CREATE VIEW VW_CONFERENCIA_PS (ID_ITEM,QTD,ID_TIPO_UH,ID_UH) AS
SELECT ID_ITEM,
       QTD,
       ID_TIPO_UH,
       CAST (0 AS INTEGER) AS ID_UH
FROM PADRAO_ITEM
UNION
SELECT ID_PS,
       QTD,
       CAST (0 AS INTEGER) AS ID_TIPO_UH,
       ID_UH
FROM PADRAO_PS_UH
ORDER BY 1;

UPDATE PARAMETROS SET SCRIPT = '098';
